html {
    -webkit-text-size-adjust: none
}

.video embed,
.video iframe,
.video object {
    width: 100%;
    height: auto
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9
}

#topad d1 {
    display: block
}

#topadd2 {
    display: none
}

@media only screen and (min-width:960px) and (max-width:1199px) {
    .logo img {
        width: 273px
    }
    header #search input[type=text] {}
    header #search {
        margin: 30px auto 0
    }
    .user- login {
        margin: 35px auto 0
    }
    .movie .wid-content {
        padding: 6px 10px 0
    }
    .movie .wid- content ul a {
        font-size: 12px
    }
    .movie .wid-content ul span img {
        margin: 5px 0 0 5px
    }
    .movie .wid-content ul li {
        margin-top: 0;
        line-height: 21px
    }
    .movie .wid-content a:hover {
        background: #fff;
        color: #00f;
        text-decoration: underline
    }
    #main-content .movie1 {
        padding-bottom: 43px
    }
    .zerogrid .col-1-3-facebook {
        width: 40%
    }
    .zerogrid .col-1-3-twitter {
        width: 25%
    }
    .zerogrid .col-1-3-googleplus {
        width: 35%
    }
    .mySlides {
        height: 274px
    }
}

@media only screen and (min-width:768px) and (max-width:959px) {
    .gamebottom2 {
        margin-bottom: 1.2em;
    }
    .logo img,
    header #search input[type=text] {}
    header #search {
        margin: 13px auto 0
    }
    .user- login {
        margin: 18px auto 0
    }
    #main-content .movie1 {
        padding-bottom: 75px
    }
    .cr- container {
        height: 75.7%
    }
    .movie .wid- content {
        padding: 12px 5px 2px
    }
    .movie .wid- content ul a {
        font-size: 10px
    }
    .movie .wid-content ul span img {
        margin: 5px 0 0 3px;
        width: 20px
    }
    .movie .wid-content ul li {
        margin-top: 0;
        line-height: 17px
    }
    .movie .wid-content a:hover {
        background: #fff;
        color: #00f;
        text-decoration: underline
    }
    .zerogrid .col-1-3-facebook {
        width: 54%
    }
    .zerogrid .col-1-3-twitter {
        width: 23%
    }
    .zerogrid .col-1-3-googleplus {
        display: none
    }
    .mySlides {
        height: 242px
    }
    nav #login- content {
        top: 200px;
        left: 200px
    }
}

@media only screen and (max-width:767px) {
    .logo img {
        width: 150px
    }
    header #search input[type=text] {}
    .searchright {
        text-align: right
    }
    header #search {
        margin: 8px auto 0
    }
    .user-login {
        margin: 1px auto 0
    }
    .cr- container {
        width: 100%;
        height: 400px;
        position: relative
    }
    .zerogrid .col-1-3-facebook {
        width: 27%
    }
    .zerogrid .col-1-3-twitter {
        width: 13%
    }
    .zerogrid .col-1-3-googleplus {
        width: 60%;
        display: block
    }
    .mySlides {
        height: 100%
    }
    nav #login- content {
        top: 200px;
        left: 250px
    }
}

@media only screen and (max-width:640px) {
    nav #login-content {
        top: 200px;
        left: 180px
    }
}

@media only screen and (max-width: 560px) {
    nav #login-content {
        top:200px;
        left: 140px
    }
}

@media only screen and (max-width:500px) {
    nav #login-content {
        top: 200px;
        left: 100px
    }
}

@media only screen and (max-width:480px) {
    .logo img {
        width: 150px
    }
    header #search input[type=text] {}
    header #search {
        margin: 8px auto 0
    }
    .user- login {
        margin: 1px auto 0
    }
    .cr- container {
        width: 100%;
        height: 300px;
        position: relative
    }
    .zerogrid .col-1-3-facebook {
        width: 40%
    }
    .zerogrid .col-1-3-twitter {
        width: 30%
    }
    .zerogrid .col-1-3-googleplus {
        width: 30%;
        display: block
    }
    nav #login-content {
        top: 200px;
        left: 80 px;
        position: sticky
    }
    #topadd1 {
        display: none
    }
    #topadd2 {
        display: block
    }
}

@media only screen and (max-width:410px) {
    .logo img {
        width: 150px
    }
    header #search input[type=text] {}
    header #search {
        margin: 8px auto 0
    }
    .user- login {
        margin: 1px auto 0
    }
    .cr- container {
        width: 100%;
        height: 270px;
        position: relative
    }
    .zerogrid .col-1-3-facebook {
        width: 40%
    }
    .zerogrid .col-1-3-twitter {
        width: 30%
    }
    .zerogrid .col-1-3-googleplus {
        width: 30%;
        display: block
    }
    nav #login- content {
        top: 200px;
        left: 60px
    }
    #topadd1 {
        display: none
    }
    #topadd2 {
        display: block
    }
}

@media only screen and (max-width:370px) {
    .gamebottom2 {
        margin-bottom: 1.2em;
    }
    .logo img {
        width: 150px
    }
    header #search input[type=text] {}
    header #search {
        margin: 8px auto 0
    }
    .user- login {
        margin: 1px auto 0
    }
    .cr- container {
        width: 100%;
        height: 250px;
        position: relative
    }
    nav #login- content {
        top: 200px;
        left: 20px
    }
    #topadd1 {
        display: none
    }
    #topadd2 {
        display: block
    }
}

@media only screen and (max-width:330px) {
    .gamebottom2 {
        margin-bottom: 1.2em;
    }
    .logo img {
        width: 150px
    }
    header #search input[type=text] {}
    header #search {
        margin: 8px auto 0
    }
    .user- login {
        margin: 1px auto 0
    }
    .cr- container {
        width: 100%;
        height: 200px;
        position: relative
    }
    .zerogrid .col-1-3-facebook {
        width: 50%
    }
    .zerogrid .col-1-3-twitter {
        width: 20%
    }
    .zerogrid .col-1-3-googleplus {
        width: 30%
    }
    nav #login- content {
        top: 200px;
        left: 5px
    }
    #topadd1 {
        display: none
    }
    #topadd2 {
        display: block
    }
}

@media only screen and (max-width:300px) {
    .gamebottom2 {
        margin-bottom: 1.2em;
    }
    #main- content .post h3 {
        font-size: 14px
    }
    .zerogrid .col-1-3-facebook,
    .zerogrid .col-1-3-googleplus,
    .zerogrid .col-1-3-twitter {
        width: 100%
    }
    nav #login- content {
        top: 100px;
        left: 1px
    }
    #topadd1 {
        display: none
    }
    #topadd2 {
        display: block
    }
}